form { padding: 0px; margin: 0px; border: 0px;}

body { background: #ffffff; margin: 0px;
	background-image: url(riba2.gif);
	font-family: Arial, Sans-serif;
}

.header { background: #1b3872; height: 80px;  background: white; }

div.loginbox { margin: 0px 0px 0px 582px; padding-left: 35px; border-left: 1px solid #5898d8; 
	color: #1b3872; font-size: 11px; font-family: Arial,Sans-serif; 
}

a.loginbox { color: white; }
a.loginbox:hover { color: #5898d8; }

input[type="text"] { font-size: 11px; background-color: #FFF; border-color: #5898d8; border-style: solid; border-width: 1px; color:#000; }
input[type="password"] { font-size: 11px; background-color: #FFF; border-color: #5898d8; border-style: solid; border-width: 1px; color:#000; }
input[type="file"] { font-size: 11px; background-color: #FFF; border-color: #5898d8; border-style: solid; border-width: 1px; color:#000; }

input[type="button"] { font-size: 11px;}
input[type="submit"] { font-size: 11px;}

input.login { margin-bottom: 7px; }

div.menyy { height: 23px; padding: 2px 0px 0px 120px; background: white;}
a.menyy { height: 25px; text-transform: uppercase; font-family: Arial, Sans-serif; 
	font-size: 12px; font-weight: normal; color: #1b3872; text-decoration: none; padding-right: 15px;
}
a.menyy:hover { color: #5898d8; }

.sisu { width: 744px; background-image: url(riba1.gif); padding: 0px 120px 0px 120px; 
	font-size: 12px; color: #1b3872;
}

.sisubottom { width: 344px; padding: 2px 120px 0px 120px; 
	font-size: 11px; color: #1b3872;
}

h1 { font-size: 15px; font-weight: bold; font-family: Arial, Sans-serif; color: #1b3872; }

div.uudis { position: absolute; top: 218px; left: 599px; font-size: 11px;font-family: Arial, Sans-serif; color: #1b3872; width: 150px; }
h1.uudis { font-size: 13px; font-weight: bold; font-family: Arial, Sans-serif; color: #1b3872; 
	padding: 0px 0px 3px 0px; margin: 0px; border: 0px;
}

.error { color: red }
.noerror { color: green }
.remark { font-size: 9px; color: #808080; } 


table.data	{ font-size: 12px; border-collapse: collapse; margin-bottom: 15px;}
.data th	{ border: 2px solid #e0e0e0; background: white; text-align: left; padding: 5px; font-size: 11px; color: #000000; text-transform: uppercase; }
.data th.footer	{ text-align: right; }
.data td	{ border: 2px solid #e0e0e0; background: white; padding: 5px; vertical-align: top;}
.data a		{ color: black; }

